On Tue, Jan 20, 2009 at 10:47:28AM +0100, Ulrich Windl wrote:
> 
> Hello,
> 
> this is a quote from "HP StorageWorks EVA iSCSI Connectivity Option 7.1 
> release 
> notes":
> 
> mpx100 and CHAP security with Linux not supported
> 
> The CHAP setup with the Linux iSCSI initiator 3.6.3 is not supported with the 

That sounds like the Cisco version of iSCSI initiator (which is in RHEL4, but 
not
in the more recent version of Linux)

Did they say what version of Linux they are referring too?

> mpx100. The Linux iSCSI driver omits CHAP security negotiations at login.
> 
> Workaround
> 
> The CHAP setup will be resolved in a future release of the Linux initiator.
> ----------------
> The release notes are dated "Twelfth edition: October 2008". Can anybody say 
> what 
> the problem is (or was)? I feel that there is a different issue with the 
> MPX100 
> product (rather than the one quoted).
> 
> Regards,
> Ulrich
> 
> 
> 

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to 
open-iscsi+unsubscr...@googlegroups.com
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to